function showWasteOfSupplier(supplier_id) {

    console.log(supplier_id);
	console.log("here");
	$.ajax({
		type : 'GET',
		url : 'ajax/' + supplier_id ,
		/*data : {
			'_token' : $('meta[name="csrf-token"]').attr('content')
		},
		headers: {
			'X-CSRF-TOKEN': $('meta[name="csrf-token"]').attr('content')
		  },*/
		
		success : function(data) {
			var sel = $('#waste_id').empty();
			var wastes_ = data.wastes_;
			for (var i = 0; i < wastes_.length; ++i) {
				sel.append('<option value="' + wastes_[i].id + '">' + wastes_[i].name + '</option>');			
			}
      console.log(data);
		},
		error : function(request, status, error) {
			console.log(error);
		}
	});
}



